@charset "Shift_JIS";
 
H1{
  font-size : 10px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
  font-weight : normal;
  color : silver;
  text-decoration : none;
  text-align : center;
  visibility : hidden;
}

H2{
  font-size : 10px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
  font-weight : normal;
  color : silver;
  text-decoration : none;
  text-align : center;
  visibility : hidden;
}

H3{
  font-size : 10px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
  font-weight : normal;
  color : silver;
  text-decoration : none;
  text-align : center;
  visibility : hidden;
}

STRONG{
  font-size : 10px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
  color : #cccccc;
  text-decoration : none;
  text-align : left;
  font-weight : normal;
  
}
BODY{
  scrollbar-3dlight-color:#eeeeee;
  scrollbar-arrow-color:#333333;
  scrollbar-base-color:#ffffff;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#ffffff;
  scrollbar-track-color:#f8f8f8;
  scrollbar-highlight-color:#aaaaaa;
  scrollbar-shadow-color:#999999;
}
A{
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
  font-weight : normal;
  color : black;
  text-decoration : none;
}
A:LINK{
  color : black;
  text-decoration : none;
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
}
A:VISITED{
  color : black;
  text-decoration : none;
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
}
A:HOVER{
  color : blue;
  text-decoration : underline;
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
}
P{
  font-size : 16px;
  font-weight : lighter;
  color : black;
  visibility : hidden;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN, Osaka";
}
